Data Fields

# rtudexp_fd_list_t Struct Reference

`#include <rtud_exports.h>`

## Data Fields
rtudexp_fd_entry_t | list [8]
int | num_rules
int | next

## Field Documentation

rtudexp_fd_entry_t rtudexp_fd_list_t::list[8]

int rtudexp_fd_list_t::next

int rtudexp_fd_list_t::num_rules

The documentation for this struct was generated from the following file:

- software/wrsw_rtud/rtud_exports.h

All Data Structures Files Functions Variables Defines